blogilo error cannot connect to database

0
23

blogilo is best suitedblog client for KDE if you are usng gnome

the solution is to install sql lite from gnome

$ sudo apt-get install libqt4-sql-sqlite

Now start blogilo

LEAVE A REPLY

Please enter your comment!
Please enter your name here